<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cf"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Moyen-Orient et Afrique</title></head><body id=""><div class="header">Renseignements importants</div><h1>Moyen-Orient et Afrique</h1><div>
<p>La période de garantie suivante s’applique selon l’endroit où vous avez acheté l’appareil :</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>Pays / Région</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>Garantie</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Afghanistan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Algérie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Angola</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Bahreïn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Bénin</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Botswana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Burkina Faso</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Burundi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Cameroun</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Cap-Vert</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>République centrafricaine</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Tchad</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Comores</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>République du Congo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>République démocratique du Congo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Côte d’Ivoire</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Djibouti</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Égypte</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Guinée équatoriale</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Éthiopie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Terres australes françaises</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Gabon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Gambie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ghana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Guinée</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Guinée-Bissao</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>République islamique d’Iran</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Israël</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Irak</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Jordanie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Kenya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Koweït</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Liban</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Lesotho</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Libéria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Libye</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Madagascar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Malawi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mauritanie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Maurice</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mayotte</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Maroc</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mozambique</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Namibie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Niger</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Nigéria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Oman</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Territoires palestiniens occupés</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Qatar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Rwanda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sainte-Hélène</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Arabie Saoudite</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sao Tomé-et-Principe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sénégal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Seychelles</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sierra Leone</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Somalie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Afrique du Sud</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Soudan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Swaziland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>République arabe syrienne</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>République unie de Tanzanie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Togo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Tunisie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ouganda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Émirats Arabes Unis</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sahara occidental</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Yémen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Zambie</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Zimbabwe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 mois</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>